@charset "utf-8";
/* CSS Document */

/*banner*/
a:hover{ text-decoration:none;}

#banner{width: 100%;height: 500px;position: relative;overflow: hidden;}
#banner a{position: absolute;left: 50%;}
#banner a img{position: relative;left: -50%;}
/* 切换 */
.qiehuan{width: 100%;height: 100px;background: #efefef;}
.qiehuan .content{width: 1200px;margin: 0 auto;}
.qiehuan .content .qie{width: 20%;float: left;height: 100px;}
.qiehuan .content .qie h1{font-size: 24px;text-align: center;color: #333;font-weight: normal;margin-top: 22px;}
.qiehuan .content .qie p{font-size: 14px;text-align: center;color: #666;font-weight: normal;margin-top: 6px;font-family: "arial";}
.qiehuan .content .on{background: #00253d;}
.qiehuan .content .on h1{color: #ffe9a4;font-weight: bold;}
.qiehuan .content .on p{color: #ffe9a4;}
.qiehuan .content .qie:hover{background:#00253d; }
.qiehuan .content .qie:hover h1{color: #ffe9a4;font-weight: bold;}
.qiehuan .content .qie:hover p{color: #ffe9a4;}

/* 切换 */
.section01{margin: 0 auto; height: 520px;}
.section01 .right{width: 50%;height: 520px;float: right;}
.section01 .right img{width: 960px;display: block;}
.section01 .left{width: 600px;height: 520px;float: right;}
.section01 .left div {width: 30px;height: 2px;background: #000;margin-top: 70px;}
.section01 .left i{font-size: 24px;color: #c1c1c1;margin-top: 27px;display: block;}
.section01 .left h1{font-size: 46px;letter-spacing: 1px;font-weight: bold;color: #00253d;margin-top: 30px;}
.section01 .left h2{font-size: 18px;letter-spacing: 1px;font-weight: normal;color: #666;margin-top: 8px;}
.section01 .left h3{font-size: 16px;font-weight: normal;color: #fff;width:410px;height: 35px;text-align: center;line-height: 35px;background: #000;margin-top: 40px;} 
.section01 .left p{font-size:20px;width: 105px;height: 82px;background: url( "../images/brand/circle.png") no-repeat center center;float: left;letter-spacing: 2px;text-align: center;line-height: 30px;padding-top: 22px;margin-top: 40px;margin-right: 20px;}

/* 切换 */
.section02{height:830px;}
.section02 .bg {position: absolute;left: 50%;}
.section02 .bg img{display: block;position: relative;left: -50%;}
.section02 .qiyuan{width: 1200px;height: 460px;position: relative;margin: 0 auto;}
.section02 .qiyuan .box{width: 1200px;height:394px;padding-top: 66px; box-shadow: 0px 3px 21px 0px rgba(0, 0, 0, 0.21);position: absolute;top: 376px;background: #fff;}
.title h4{text-align: center;font-size: 40px;color: #333;font-weight: normal;line-height: 40px;}
.title span{font-size: 12px;font-family: "oswald";letter-spacing: 5px;color: #999;display: block;text-align: center;margin-top: 10px;text-transform: uppercase;}
.section02 .qiyuan .box p{width: 875px;margin: 30px auto 0;font-size: 16px;line-height: 34px;text-align: center;color: #666;}


/* 切换 */
.section03{height: 1270px;padding-top: 100px;background: url( "../images/brand/bg03.jpg") no-repeat center bottom;}
.section03 .content{width: 1200px;margin: 0 auto;height: 1270px;position: relative;}
.section03 p{font-size: 14px;color: #666;position: absolute;width: 191px;line-height: 24px;}
.section03 p span{font-size: 24px;color: #333;font-weight: normal;}
.section03 p:nth-of-type(1){top: 90px;left: 560px;}
.section03 p:nth-of-type(2){top: 232px;left: 755px;}
.section03 p:nth-of-type(3){top: 322px;left: 330px;}
.section03 p:nth-of-type(4){top: 375px;left: 1016px;}
.section03 p:nth-of-type(5){top: 609px;left: 32px;}
.section03 p:nth-of-type(6){top: 656px;left: 270px;}
.section03 p:nth-of-type(7){top: 587px;left: 544px;}
.section03 p:nth-of-type(8){top: 599px;left: 799px;}
.section03 p:nth-of-type(9){top: 820px;left: 875px;}
.section03 p:nth-of-type(10){top: 932px;left: 459px;}

/* 切换 */
.section04{height: 870px;padding-top: 100px;background:#00253d; }
.section04 .title h4{color:#ffe9a4; }
.section04 .title h4 span{color:#999; }
.section04 i{font-size: 16px;text-align: center;display: block;color: #fff;margin-top: 24px;}
.section04 .content{width: 1200px;height: 642px; margin: 54px auto 0;}
.section04 .content .left{width: 310px;float: left;}
.section04 .content .left p{text-align: right;font-size: 15px;line-height: 25px;color: #ccd3d8;height: 175px;margin-top: 104px;}
.section04 .content .left p span{font-size: 26px;line-height: 64px;color: #fff;font-weight: bold;}
.section04 .content .tu{float: left;margin: 0 25px;}

/* 切换 */
.section05 {height: 826px;padding-top: 100px;background: #efefef;}
.section05 .content{width: 1200px;height:620px;margin:40px auto 0;}
.section05 .content .fuwu{width: 380px;margin-right: 30px; float: left;}
.section05 .content .fuwu .tu img{display: block;}
.section05 .content .fuwu .text{height:218px;background: #fff; position: relative;padding-top: 42px;}
.section05 .content .fuwu .text img{position: absolute;left: 174px;top: -16px;}
.section05 .content .fuwu .text h2 {font-size: 24px;text-align: center;font-weight: bold;}
.section05 .content .fuwu .text p{width: 326px;text-align: left;font-size: 15px;line-height: 26px;color: #666;margin: 20px auto 0;}

/* 切换 */
.section06{height: 630px;background: url("../images/brand/bg04.jpg") no-repeat center center;}
.section06 .content{width: 1200px;margin: 0 auto;}
.section06 .content img{margin: 32px 0 0 30px; float: left;}
.section06 .content .chanp {float: left;width: 675px;margin: 154px 0 0 90px;}
.section06 .content .chanp p {text-align: left;font-family: "宋体";font-weight: bolder;color: #fff;font-size: 40px;line-height: 80px;margin-bottom: 78px;}
.section06 .content .chanp .sign{font-size: 16px;color: #fff;opacity: 0.7;float: left;line-height: 52px; }
.section06 .content .chanp img{float: left;margin: 0px;}

/* 切换 */
.section07{height: 570px;padding-top: 100px;}
.section07 .content{width: 1200px;margin: 0 auto;}
.section07 .content .jiazhi{width: 180px;margin-right: 24px;float: left;position: relative;}
.section07 .content .jiazhi h1{font-size:30px;color: #fff;text-align: center;letter-spacing: 2px;position: absolute;top: 69px;left: 60px;}
.section07 .content .jiazhi p{font-size: 16px;color: #333;line-height: 26px;margin-top: 25px;text-align: center;}
.section07 .content .jiazhi:nth-of-type(1){margin-top: -27px;}
.section07 .content .jiazhi:nth-of-type(2){margin-top: 40px;}
.section07 .content .jiazhi:nth-of-type(3){margin-top: 98px;}
.section07 .content .jiazhi:nth-of-type(4){margin-top: 98px;}
.section07 .content .jiazhi:nth-of-type(5){margin-top: 40px;}
.section07 .content .jiazhi:nth-of-type(6){margin-top: -27px;}











